/* line 1, sass/login.scss */
.login {
  background: #fff url("https://amazingpict.com/wp-content/uploads/2015/02/country-summer-tumblr.jpg") center center no-repeat;
  background-size: cover;
}
/* line 5, sass/login.scss */
.login h1 {
  display: none;
}
/* line 9, sass/login.scss */
.login form {
  margin-top: 150px;
}

/* line 14, sass/login.scss */
#nav {
  margin: -30px 0 0 !important;
}

/* line 18, sass/login.scss */
#backtoblog {
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.8);
  padding: 15px !important;
  border-bottom-right-radius: 5px;
  margin: 0 !important;
}
